<!xml version="1.0" encoding="UTF-8"?>
<template>
  <title>Easyshop Advanced</title>
  <shop_version>4.5.0</shop_version>
  <template_version>1.0.0</template_version>
  <description>Easyway Shop Layout, Zweispaltig mit großem Header.</description>
  <author>Richard Kammermayer</author>
  <setting>
    <name>Seite</name>
    <css>body</css>
    <desc>Hier kann für den Seitenhintergrund die Farbe oder ein Bild definiert werden.</desc>
    <imagePath>./helper_images/body.png</imagePath>
    <attribute>background</attribute>
    <attribute>text</attribute>
  </settting>
  <setting>
    <name>Seite/Kopfzeile</name>
    <css>#header_wrapper</css>
    <desc>Hier kann der Seitenkopf gestaltet werden.</desc>
    <imagePath>./helper_images/header_wrapper.png</imagePath>
    <attribute>background</attribute>
    <attribute>text</attribute>
    <attribute >size</attribute>
  </settting>
   <setting>
    <name>Seite/Kopfzeile/logo</name>
    <css>a#logo</css>
    <desc>Hier kann ein Logo gesetzt werden.</desc>
    <imagePath>./helper_images/header_logo.png</imagePath>
    <attribute>background</attribute>
    <attribute>text</attribute>
    <attribute >size</attribute>
    <attribute >position</attribute>
  </settting>
  <setting>
    <name>Seite/Content</name>
  </settting>
  <setting>
    <name>Seite/Content/Linke Spalte</name>
  </settting>
  <setting>
    <name>Seite/Content/Seitenbereich</name>
  </settting>
  <setting>
    <name>Seite/Fußzeile</name>
  </settting>
</template>

